dependent_variables:
- header: {name: Rcp}
  qualifiers:
  - {name: particles, value: Lambda}
  values:
  - errors:
    - {label: stat, symerror: 0.014}
    - {label: sys, symerror: 0.036}
    value: 0.62
  - errors:
    - {label: stat, symerror: 0.011}
    - {label: sys, symerror: 0.038}
    value: 0.741
  - errors:
    - {label: stat, symerror: 0.011}
    - {label: sys, symerror: 0.034}
    value: 0.858
  - errors:
    - {label: stat, symerror: 0.012}
    - {label: sys, symerror: 0.037}
    value: 1.002
  - errors:
    - {label: stat, symerror: 0.014}
    - {label: sys, symerror: 0.042}
    value: 1.109
  - errors:
    - {label: stat, symerror: 0.016}
    - {label: sys, symerror: 0.039}
    value: 1.222
  - errors:
    - {label: stat, symerror: 0.018}
    - {label: sys, symerror: 0.043}
    value: 1.301
  - errors:
    - {label: stat, symerror: 0.021}
    - {label: sys, symerror: 0.038}
    value: 1.359
  - errors:
    - {label: stat, symerror: 0.02}
    - {label: sys, symerror: 0.042}
    value: 1.425
  - errors:
    - {label: stat, symerror: 0.024}
    - {label: sys, symerror: 0.045}
    value: 1.401
  - errors:
    - {label: stat, symerror: 0.031}
    - {label: sys, symerror: 0.047}
    value: 1.478
  - errors:
    - {label: stat, symerror: 0.052}
    - {label: sys, symerror: 0.052}
    value: 1.478
  - errors:
    - {label: stat, symerror: 0.087}
    - {label: sys, symerror: 0.048}
    value: 1.354
  - errors:
    - {label: stat, symerror: 0.22}
    - {label: sys, symerror: 0.05}
    value: 1.41
  - errors:
    - {label: stat, symerror: 0.28}
    - {label: sys, symerror: 0.04}
    value: 1.06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.5018}
  - {value: 0.7}
  - {value: 0.8986}
  - {value: 1.0976}
  - {value: 1.2967}
  - {value: 1.496}
  - {value: 1.6955}
  - {value: 1.895}
  - {value: 2.1367}
  - {value: 2.4366}
  - {value: 2.7765}
  - {value: 3.1767}
  - {value: 3.6145}
  - {value: 4.1154}
  - {value: 4.652}
